### Property

# Gtk TextView:right-margin

#### Declaration

    property right-margin: int [ read, write ]

#### Description [src]

The default right margin for text in the text view.

Tags in the buffer may override the default.

Note that this property is confusingly named. In CSS terms, the value set here is padding, and it is applied in addition to the padding from the theme.

Type: | `gint`

Getter method | `gtk_text_view_get_right_margin`
Setter method | `gtk_text_view_set_right_margin`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no